[ic] MCPAN install failure for DBD::mysql

Mike Heins mike at perusion.com
Fri Jul 4 03:13:10 EDT 2003

Quoting Matthew Crosswell (matthew at compedge.co.nz):
> I have not been able to install the DBI::mysql modules back into my
> interchange environment after an upgrade to Perl 5.8 and Interchange 4.9.8
> running on Redhat 8.1.
> Anyone have any ideas as to how to progress from here based on the following
> error?

You probably just need to install the mysql-devel RPM.

Mike Heins
Perusion -- Expert Interchange Consulting    http://www.perusion.com/
phone +1.513.523.7621      <mike at perusion.com>

Few blame themselves until they have exhausted all other possibilities.
 -- anonymous

More information about the interchange-users mailing list